.bt1
{
	-webkit-box-shadow: inset 0px 2px 2px -2px #fff;
	-moz-box-shadow: 	inset 0px 2px 2px -2px #fff;
	box-shadow: 		inset 0px 2px 2px -2px #fff;
	background: #FED900 repeat-x;
	display: inline-block;
	padding: 1px 6px 1px 6px;
	text-decoration: none;
	line-height: 1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	position: relative;
	cursor: pointer;
	font: 12px arial;
}

.bt2
{
	-webkit-box-shadow: inset 0px 2px 2px -2px #fff;
	-moz-box-shadow: 	inset 0px 2px 2px -2px #fff;
	box-shadow: 		inset 0px 2px 2px -2px #fff;
	background: #FED900 repeat-x;
	display: inline-block;
	padding: 3px 15px 3px 15px;
	text-decoration: none;
	line-height: 1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #d9be1d;
	position: relative;
	cursor: pointer;
	font: 12px arial;
}

.bt3
{
	-webkit-box-shadow: inset 0px 2px 2px -2px #fff;
	-moz-box-shadow: 	inset 0px 2px 2px -2px #fff;
	box-shadow: 		inset 0px 2px 2px -2px #fff;
	background: #FED900 repeat-x;
	display: inline-block;
	padding: 7px 15px 7px 15px;
	line-height: 32px;
	text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #d9be1d;
	position: relative;
	cursor: pointer;
	font: 18px arial;
}

.bt4
{
	-webkit-box-shadow: inset 0px 2px 2px -2px #fff;
	-moz-box-shadow: 	inset 0px 2px 2px -2px #fff;
	box-shadow: 		inset 0px 2px 2px -2px #fff;
	background: #FED900 repeat-x;
	display: inline-block;
	padding: 6px 100px 6px 100px;
	line-height: 32px;
	text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #d9be1d;
	position: relative;
	cursor: pointer;
	font: 18px arial;
}


.bt_yellow:hover
{
	-webkit-box-shadow: inset 0px 2px 2px -2px #f6e269;
	-moz-box-shadow: 	inset 0px 2px 2px -2px #f6e269;
	box-shadow: 		inset 0px 2px 2px -2px #f6e269;
	background: #f2d218; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2d218 0%, #dbbb00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2d218), color-stop(100%,#dbbb00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2d218 0%,#dbbb00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2d218 0%,#dbbb00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2d218 0%,#dbbb00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2d218 0%,#dbbb00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d218', endColorstr='#dbbb00',GradientType=0 ); /* IE6-9 */
}
.bt_yellow
{
    font-weight: bold;
    color: black;
	border: 1px solid #c5a901;
	background: #fedd18; /* Old browsers */
	background: -moz-linear-gradient(top,  #fedd18 0%, #e7c500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fedd18), color-stop(100%,#e7c500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fedd18 0%,#e7c500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fedd18 0%,#e7c500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fedd18 0%,#e7c500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fedd18 0%,#e7c500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fedd18', endColorstr='#e7c500',GradientType=0 ); /* IE6-9 */
}
.bt_orange
{
	color:#fff;
	border: 1px solid #c38e0e;
	background: #efb322; /* Old browsers */
	background: -moz-linear-gradient(top, #efb322 0%, #d99d0f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb322), color-stop(100%,#d99d0f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efb322 0%,#d99d0f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efb322 0%,#d99d0f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efb322 0%,#d99d0f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #efb322 0%,#d99d0f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb322', endColorstr='#d99d0f',GradientType=0 ); /* IE6-9 */
}
.bt_orange:hover
{
	background: #d6a01f; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6a01f 0%, #c18c0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6a01f), color-stop(100%,#c18c0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6a01f 0%,#c18c0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6a01f 0%,#c18c0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6a01f 0%,#c18c0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6a01f 0%,#c18c0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6a01f', endColorstr='#c18c0e',GradientType=0 ); /* IE6-9 */
}

.bt_green
{
	color:#fff;
	border: 1px solid #34691d;
	background: #5ba63b; /* Old browsers */
	background: -moz-linear-gradient(top,  #5ba63b 0%, #488128 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba63b), color-stop(100%,#488128)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5ba63b 0%,#488128 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5ba63b 0%,#488128 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5ba63b 0%,#488128 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5ba63b 0%,#488128 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ba63b', endColorstr='#488128',GradientType=0 ); /* IE6-9 */
}
.bt_green:hover
{
	background: #529535; /* Old browsers */
	background: -moz-linear-gradient(top,  #529535 0%, #408124 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529535), color-stop(100%,#408124)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #529535 0%,#408124 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #529535 0%,#408124 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #529535 0%,#408124 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #529535 0%,#408124 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529535', endColorstr='#408124',GradientType=0 ); /* IE6-9 */

}
.bt_grey
{
	color:#fff;
	border: 1px solid #7b7b7b;
	background: #ababab; /* Old browsers */
	background: -moz-linear-gradient(top,  #ababab 0%, #969696 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ababab), color-stop(100%,#969696)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ababab 0%,#969696 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ababab 0%,#969696 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ababab 0%,#969696 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ababab 0%,#969696 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ababab', endColorstr='#969696',GradientType=0 ); /* IE6-9 */
}
.bt_grey:hover
{
	background: #9a9a9a; /* Old browsers */
	background: -moz-linear-gradient(top,  #9a9a9a 0%, #868686 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a9a9a), color-stop(100%,#868686)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9a9a9a 0%,#868686 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9a9a9a 0%,#868686 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9a9a9a 0%,#868686 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9a9a9a 0%,#868686 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#868686',GradientType=0 ); /* IE6-9 */
}
.bt_silver
{
	border: 1px solid #c0c0c0;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.bt_silver:hover
{
	background: #f4f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f3f3 0%, #d8d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f3f3), color-stop(100%,#d8d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f3f3 0%,#d8d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f3f3 0%,#d8d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f3f3 0%,#d8d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f3f3 0%,#d8d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f3f3', endColorstr='#d8d6d6',GradientType=0 ); /* IE6-9 */
}
.bt_plus
{
    margin-right: 25px;
	padding:0;
	text-align: center;
	height: 22px;
	width: 22px;
	font: 23px/22px arial;
	color: #489207;
}
.bt_minus
{
    margin-left: 25px;
	padding:0;
	text-align: center;
	height: 22px;
	width: 23px;
	font: 29px/18px arial;
	color: #920707;
}

.bt_plus_small
{
	padding:0;
	text-align: center;
	height: 18px;
	width: 19px;
	font: bold 16px/19px arial;
	color: #489207;
}
.bt_minus_small
{
	padding:0;
	text-align: center;
	height: 18px;
	width: 18px;
	font: 23px/15px arial;
	color: #920707;
}
.bt_pp_small
{
	padding:0;
	text-align: center;
	height: 17px;
	width: 27px;
	font: 10px/17px arial;
	color: #000;
}